Bug 1097295 (rebase-ovirt-node-3.1) - Rebase on upstream ovirt-node-3.1.
Summary: Rebase on upstream ovirt-node-3.1.
Keywords:
Status: CLOSED ERRATA
Alias: rebase-ovirt-node-3.1
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks: 960379 966302 987785 1018438 1029405 1045990 1046431 1048686 1052348 1059435 1062111 1062515 1065831 1067355 1068848 1073724 1075903 1077786 1078087 1082472 1083077 1083401 1095029 1095081 1095134 1096163 1098580 1099384 1105296 1120185 1120594 1120650 1124736 1124758 1127201 1127640 1127648 1127694 1128624 1250199
TreeView+ depends on / blocked
 
Reported: 2014-05-13 13:53 UTC by Fabian Deutsch
Modified: 2016-02-10 20:03 UTC (History)
5 users (show)

Fixed In Version: rhev-hypervisor6-6.6-20141218.0.iso rhev-hypervisor7-7.0-20141218.0.iso
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:57:20 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Description Fabian Deutsch 2014-05-13 13:53:29 UTC
Rebase on the latest upstream release to support el7, F20, fixing bugs and adding features.

Comment 1 Ying Cui 2015-01-28 04:12:07 UTC
Already rebase on upstream ovirt-node-3.1 from start rhevh 3.5
Verified:
rhev-hypervisor6-6.6-20141218.0.iso rhev-hypervisor7-7.0-20141218.0.iso

Comment 3 errata-xmlrpc 2015-02-11 20:57:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.